﻿.logos_f {
    background: url("../images/interface/Footer/footer_logo.png") no-repeat scroll left top transparent;
    float: left;
    height: 91px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    width: 220px;
}
.logos_f a.cinemaLogo {
    float: left;
    height: 100px;
    width: 200px;
}
.logos_f a.kicsLogo {
    float: left;
    height: 0;
    width: 0;
}
#footer .footerLinks {
    float: left;
    height: 100px;
    margin-top: 20px;
    margin-left: 20px;
    text-align: left;
    width: 480px;
}
#footer .footerLinks ul {
    float: left;
}
#footer .footerLinks ul li {
    clear: none;
    display: inline-block;
    line-height: 20px;
    list-style: none outside none;
    padding-right: 0;
    text-align: left;
    white-space: nowrap;
    width: 155px;
}
#footer .footerLinks ul li a {
    color: #DCAC00;
    text-decoration: none;
}
#footer .footerLinks ul li a:hover {
    color: #cd950c;
    text-decoration: none;
}
#footer .login_box {
    background-color: #FFFFFF;
    border: 1px solid #DAD3CB;
    color: #4E4841;
    height: 85px;
    left: 730px;
    line-height: 23px;
    padding: 8px 9px 7px;
    position: absolute;
    top: 0;
    width: 220px;
}
#footer .login_box strong {
    font-size: 16px;
	color:#cd950c;
    font-weight: bold;
    font-family: 'Raleway', Arial, Helvetica, Sans-Serif;
}
#footer .login_box p {
    clear: both;
    font-size: 11px;
}
#footer .login_box .memberButtons {
    clear: both;
    height: 35px;
    margin-top: 5px;
    position: relative;
    text-align: left;
    width: 100%;
}
#footer .login_box .memberButtons a:link, #footer .login_box .memberButtons a:visited {
    background-color: #000000;
    color: #DBAB00;
    display: inline-block;
    font-weight: bold;
    margin: 0 3px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    width: 80px;
    font-family: 'Raleway', Arial, Helvetica, Sans-Serif;    
    border-bottom: 5px solid #DBAB00;
    
}
#footer .login_box .memberButtons a:hover, #footer .login_box .memberButtons a:active {
    background-color: #d3a518;
}